# Swarm of Ravens
>*Medium swarm of tiny beasts, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 24 (7d8 - 7)
>- **Speed** 10 ft., fly 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|6 (-2)|14 (+2)|8 (-1)|3 (-4)|12 (+1)|6 (-2)|
>___
>- **Skills** Perception +5
>- **Damage Resistances** bludgeoning, piercing, slashing
>- **Condition Immunities** charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned
>- **Senses** passive Perception 15
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Swarm.*** The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny raven. The swarm can't regain hit points or gain temporary hit points.  
>
>### Actions
>***Beaks.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target in the swarm's space. Hit: 7 (2d6) piercing damage, or 3 (1d6) piercing damage if the swarm has half of its hit points or fewer.

## Swarm of Ravens

> ##### The Nature of Swarms
>The swarms presented here aren't ordinary or benign assemblies of little creatures. They form as a result of some sinister or unwholesome influence. A vampire can summon swarms of bats and rats from the darkest corners of the night, while the very presence of a mummy lord can cause scarab beetles to boil up from the sand-filled depths of its tomb. A hag might have the power to turn swarms of ravens against her enemies, while a yuan-ti abomination might have swarms of poisonous snakes slithering in its wake. Even druids can't charm these swarms, and their aggressiveness is borderline unnatural.
>